
From: Mauro Carvalho Chehab <mchehab@brturbo.com.br>

- added some missing parameter descriptions at msp3400.c

Signed-off-by: Mauro Carvalho Chehab <mchehab@brturbo.com.br>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/msp3400.c |    4 ++++
 1 files changed, 4 insertions(+)

diff -puN drivers/media/video/msp3400.c~v4l-added-some-missing-parameter-descriptions-at drivers/media/video/msp3400.c
--- devel/drivers/media/video/msp3400.c~v4l-added-some-missing-parameter-descriptions-at	2005-09-06 21:14:38.000000000 -0700
+++ devel-akpm/drivers/media/video/msp3400.c	2005-09-06 21:14:38.000000000 -0700
@@ -124,10 +124,14 @@ module_param(standard,         int, 0644
 module_param(amsound,          int, 0644);
 module_param(dolby,            int, 0644);
 
+MODULE_PARM_DESC(opmode, "Forces a MSP3400 opmode. 0=Manual, 1=Simple, 2=Simpler");
 MODULE_PARM_DESC(once, "No continuous stereo monitoring");
 MODULE_PARM_DESC(debug, "Enable debug messages");
+MODULE_PARM_DESC(stereo_threshold, "Sets signal threshold to activate stereo");
 MODULE_PARM_DESC(standard, "Specify audio standard: 32 = NTSC, 64 = radio, Default: Autodetect");
 MODULE_PARM_DESC(amsound, "Hardwire AM sound at 6.5Hz (France), FM can autoscan");
+MODULE_PARM_DESC(dolby, "Activates Dolby processsing");
+
 
 MODULE_DESCRIPTION("device driver for msp34xx TV sound processor");
 MODULE_AUTHOR("Gerd Knorr");
_
